form label {
    display: inline-block;
    font-size: 0.7em;
    margin-bottom: 10px;
}

form input,
form button,
form select,
form optgroup,
form textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 10px;
}

.btn {
    font-family: AOKBuenosAiresText, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 0.5rem 1.5rem;
    border-radius: 4px;
    border: solid 2px;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #AFB6BC;
    color: rgb(0, 94, 63);
}

.btn:hover {
    color: rgb(0, 94, 63);
    background-color: var(--bs-btn-hover-bg);
    border-color: #AFB6BC;
}

form label span {
    font-size: 1em;
}
